jakarta-bcel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dave Brosius" <dbros...@apache.org>
Subject Minimum supported JDK
Date Tue, 09 Jan 2007 05:13:18 GMT
Do we document anywhere what the minimum JDK that BCEL supports?

I'm assuming it's 1.4?



---------------------------------------------------------------------
To unsubscribe, e-mail: bcel-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: bcel-dev-help@jakarta.apache.org


Mime
View raw message